pkgpythondir = $(pkgpyexecdir)
plotsdir = $(pkgpythondir)/plots

plots_PYTHON = \
	bank.py \
	dtdphi.py \
	far.py \
	horizon.py \
	lloid.py \
	segments.py \
	sensitivity.py \
	snr.py \
	summary.py

EXTRA_DIST = \
	__init__.py
